{
    "tlLoans": {
        "partner_institution": "Partner institution",
        "partner_institution_explica": "The partner institution with whom the loaning is carried out. Taken from the contacts.",
        "partner_contact_person": "Contact person",
        "partner_contact_person_explica": "The contact person at the partner institution.",
        "start_date": "Start date",
        "end_date": "End date",
        "start_date_explica": "Start date of the loan.",
        "end_date_explica": "End date of the loan.",
        "insurance_value": "Insurance value",
        "insurance_value_explica": "Overall insurance value of the loan.",
        "insurer": "Insurer",
        "insurer_explica": "The insurer insuring the loan.",
        "insurer_person": "Contact person (insurer)",
        "insurer_person_explica": "Contact person at the insurance agency.",
        "description": "Description",
        "description_explica": "Description or note on the loan.",
        "special_requirements": "Special requirements",
        "special_requirements_explica": "Special requirements for the loan.",
        "loan_belongs": "Loan of institution",
        "loans_list": "List loans",
        "loan_entry": "Loan entry",
        "loan_added": "Loan entry added",
        "loans_edited": "Loan entry edited",
        "link_with_loan": "Link with loan",
        "loan_obj_remark": "Specific note",
        "loan_name": "Title",
        "loan_name_explica": "A title for the entry.",
        "send_mail_to": "Send mail to ...",
        "export": "Export",
        "export_calendar_item": "Export calendar item",
        "loans_deleted": "The loan entry has been deleted",
        "delete_link": "Remove link",
        "view_loan_entry": "View loan entry",
        "about_loan_entry": "About the loan entry",
        "add_new_contact": "Add new contact",
        "add_new_link_contact": "Add and link new contact",
        "updated_link_loan": "Updated link with loan",
        "deleted_link_obj_loan": "Deleted link of object with loan entry",
        "added_link_obj_loan": "Added link of object with loan entry",
        "loans_list_empty": "Your list of loans is empty thus far.",
        "view_contact_details": "View contact details",
        "select_loan_entry": "Select a loan entry",
        "base_data": "Basic information about the loan entry",
        "all_loan_entries": "All loan entries",
        "must_be_numeric": "Must be a numeric value",
        "insurance_currency": "Insurance value: currency",
        "loans_list_empty_text": "No loan entry has been added for your museum yet (hence, we cannot list any). You may:",
        "loan_obj_remark_explica": "Note about the specific circumstances of the object as part of the loan.",
        "select_loan_entry_explica": "Select the loan entry you want to link the object with from the list. If the loan entry has not been added before, you can add it by clicking on the \"+\" symbol.",
        "partner_person": "Contact person",
        "title": "Title",
        "loans_added": "Loan added"
    }
}